<bugID>1324254<Summary>Inspecting an element selects the &lt;body&gt; element before the right element is selected inside the node view</Summary><Description>When an element is inspected within the page, the &lt;body&gt; element is selected first before the actual element is selected. This causes a poor UX.
To reproduce the issue right-click this text and choose 'Inspect Element' from the context menu.

Sebastian</Description></bugID>